{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}КПК{% endblock %}

{% block page_content %}
<form action="" method=post enctype=multipart/form-data>
<p>
<input type=file name=file>
<input type=submit value=Upload>
</form>
{% endblock %}